[KDE]
LookAndFeelPackage=org.saikyo.desktop
SingleClick=false

[General]
ColorScheme=SaikyoDark

[WM]
activeBackground=7,26,58
activeForeground=232,241,255
inactiveBackground=5,10,20
inactiveForeground=183,208,255
